Subject: Re: bug#66188: 29.1; Include Atom feed reader

From: Daniel Semyonov <[email-masked]>
Date: Sat, 10 Feb 2024 00:34:37 +0200

>>>>> James Thomas writes:

    >> If the posts appear in a chronological order, it should end up
    >> being correct.  I think what's happening is that the feed you're
    >> testing actually uses a reverse chronological order for posts.
    >> If not, send me the feed, I might be misunderstanding something.

    > Hmm.. It seems to be happening that way for every server I used:

    > git.savannah.gnu.org/cgit/emacs.git/atom/?h=master

    > rss.slashdot.org/Slashdot/slashdotMainatom:Slashdot

    > github.com/emacs-mirror/emacs/commits.atom

These feeds (except for the second one which I can't access) are in
reverse-chronological order.